/* default space between tabs */
.yui-navset .yui-nav li 
{ 
  /* horizontal tabs */
  margin-left: 0px;
}

.yui-navset-left .yui-nav li,.yui-navset-right .yui-nav li 
{ 
  /* vertical tabs */
  margin-top: 2px;
}

/* default width for side tabs */
.yui-navset-left .yui-nav,.yui-navset-right .yui-nav 
{
  width: 9em;
}

.yui-navset-left 
{
  padding-left: 9em;
}

/* map to nav width */
.yui-navset-right 
{
  padding-right: 9em;
}

/* ditto */ /* core */
.yui-nav,.yui-nav li 
{
  margin: 0;
  padding: 0;
  list-style: none;
}

.yui-navset li em 
{
  font-style: normal;
}

.yui-navset 
{
  position: relative; /* contain absolute positioned tabs (left/right) */
  zoom: 1;
}

.yui-navset .yui-content 
{
  zoom: 1;
}

.yui-navset .yui-nav li 
{
  display: inline-block;
  display: -moz-inline-stack; *
  display: inline; /* IE */
  vertical-align: bottom; /* safari: for overlap */
  cursor: pointer; /* gecko: due to -moz-inline-stack on anchor */
  zoom: 1; /* IE: kill space between horizontal tabs */
}

.yui-navset-left .yui-nav li,.yui-navset-right .yui-nav li 
{
  display: block;
}

.yui-navset .yui-nav a 
{
  outline: 0; /* gecko: keep from shifting */
}

.yui-navset .yui-nav a 
{
  position: relative;
}

/* IE: to allow overlap */
.yui-navset .yui-nav li a 
{
  display: block;
  display: inline-block;
  vertical-align: bottom; /* safari: for overlap */
  zoom: 1;
}

.yui-navset-left .yui-nav li a,.yui-navset-right .yui-nav li a 
{
  display: block;
}

.yui-navset-bottom .yui-nav li a 
{
  vertical-align: text-top; /* for inline overlap (reverse for Op border bug) */
}

.yui-navset .yui-nav li a em 
{
  display: block;
}

/* position left and right oriented tabs */
.yui-navset-left .yui-nav,.yui-navset-right .yui-nav 
{
  position: absolute;
  z-index: 1;
}

.yui-navset-left .yui-nav 
{
  left: 0;
}

.yui-navset-right .yui-nav 
{
  right: 0;
}

.yui-hidden
{
  display:none;
}